html, body {
	height: 100%;
}
body {
	margin: 0;
	padding: 0;
	color: #fff;
	font-family: "Segoe UI", Segoe, "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	font-weight: 200;
	line-height: 150%;
	font-size: 14px;
	background: #171005 url(../imagenes/bg.jpg) center top no-repeat fixed;
	background-size: cover;
}
a {
	text-decoration: none;
}
a img {
	outline: 0;
	border: 0;
}
.header {
	position: relative;
	padding: 80px 20px;
	margin: 0 auto;
	text-align: center;
	transition: all ease-in-out .2s;
}
.logo {
	position: relative;
	display: inline-block;
}
.intro {
	font-size: 17px;
	width: 90%;
	margin: 0 auto;
	max-width: 600px;
	padding-top: 30px;
	color: #fc0;
}
.main {
	position: relative;
	background: rgba(64,32,0,.3);/*background: rgba(255,255,255,.1);*/
	min-height: 450px;
}
.int {
	position: relative;
	margin: 0 auto;
	width: 90%;
	min-width: 320px;
	max-width: 1200px;
	padding: 20px 0;
}
.main .izq, .main .der {
	position: relative;
	display: inline-block;
	vertical-align: top;
	width: 50%;
}
.cont_boton {
	text-align: center;
	padding-bottom: 20px;
	position: relative;
	display: inline-block;
	width: 90%;
	clear: both;
	z-index: 999;
}
a.boton, input.boton {
	display: inline-block;
	height: 50px;
	line-height: 50px;
	padding: 0 30px;
	color: #fff;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
	font-weight: bold;
	color: #fff;
	text-align: center;
	text-shadow: 1px 1px 7px rgba(0,0,0,.3);
	-ms-filter: "progid:DXImageTransform.Microsoft.dropshadow(OffX=1,OffY=1,Color=#a68c4600,Positive=true)";
	zoom: 1;
filter:progid:DXImageTransform.Microsoft.dropshadow(OffX=1, OffY=1, Color=#a68c4600, Positive=true);
	background: #FFBE00;
	/*background-image: -moz-linear-gradient(50% 0% -90deg, rgb(255,190,0) 0%, rgb(251,168,4) 100%);
	background-image: -webkit-gradient(linear, 50.00% 0.00%, 50.00% 100.00%, color-stop( 0%, rgba(255,190,0,1.00)), color-stop( 100%, rgba(251,168,4,1.00)));
	background-image: -webkit-linear-gradient(270deg, rgba(255,190,0,1.00) 0%, rgba(251,168,4,1.00) 100%);
	background-image: -o-linear-gradient(-90deg, rgb(255,190,0) 0%, rgb(251,168,4) 100%);
	background-image: -ms-linear-gradient(-90deg, rgb(255,190,0) 0%, rgb(251,168,4) 100%);
	background-image: linear-gradient(180deg, rgba(255,190,0,1.00) 0%, rgba(251,168,4,1.00) 100%);*/
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffffbe00,endColorstr=#fffba804,GradientType=0)";
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffffbe00, endColorstr=#fffba804, GradientType=0);
	transition: all ease-in-out .2s;
	cursor: pointer;
	outline: none;
}
a.boton:hover, input.boton:hover {
	background: #f80;
	/*background-image: -moz-linear-gradient(50% 0% -90deg, rgb(255,190,0) 0%, rgb(251,168,4) 100%);
	background-image: -webkit-gradient(linear, 50.00% 0.00%, 50.00% 100.00%, color-stop( 0% , rgba(255,233,89,1.00)),color-stop( 100% , rgba(251,188,4,1.00)));
	background-image: -webkit-linear-gradient(270deg,rgba(255,233,89,1.00) 0%,rgba(251,188,4,1.00) 100%);
	background-image: -o-linear-gradient(-90deg, rgb(255,190,0) 0%, rgb(251,168,4) 100%);
	background-image: -ms-linear-gradient(-90deg, rgb(255,190,0) 0%, rgb(251,168,4) 100%);
	background-image: linear-gradient(180deg,rgba(255,233,89,1.00) 0%,rgba(251,188,4,1.00) 100%);*/
	transition: all ease-in-out .2s;
}
a.boton:active, input.boton:active {
	-webkit-box-shadow: 1px 1px 4px rgba(0,0,0,.5) inset;
	-moz-box-shadow: 1px 1px 4px rgba(0,0,0,.5) inset;
	box-shadow: 1px 1px 4px rgba(0,0,0,.5) inset;
	transition: none;
}
.main .izq {
	text-align: left;
}
.main .der {
	text-align: right;
}
.icono {
	position: relative;
	display: inline-block;
	width: 90%;
	text-align: left;
	clear: both;
}
.main .izq .icono img {
	float: left;
	margin-right: 10px;
}
.main .der .icono {
	text-align: center;
}
.main .der .icono img {
	margin-bottom: 10px;
	transition: all ease-in-out .2s;
}
.cont_gral {
	margin: 0 auto -175px auto;
	position: relative;
	width: 100%;
	min-height: 100%;
	height: auto !important;
	height: 100%;
	left: 0;
	top: 0;
}
.push {
	height: 175px;
	margin-bottom: 0;
}
.footer {
	clear: both;
	position: relative;
	width: 100%;
	height: 175px;
	margin-top: -175px;
}
.menu_footer {
	position: relative;
	text-align: center;
	background: url(../imagenes/bg_footer.png) repeat-y center top;/*background-image: -moz-linear-gradient(3% -22% 0deg, rgba(255,255,255,0) 0%, rgba(43,17,4,0.14) 14%, rgba(43,17,4,0.5) 52%, rgba(43,17,4,0.08) 93%, rgba(255,255,255,0) 100%);
	background-image: -webkit-gradient(linear, 100.00% 50.00%, 0.00% 50.00%, color-stop( 0% , rgba(255,255,255,0.00)),color-stop( 14% , rgba(43,17,4,0.50)),color-stop( 52% , rgba(31,12,2,0.85)),color-stop( 84.71% , rgba(43,17,4,0.50)),color-stop( 100% , rgba(255,255,255,0.00)));
	background-image: -webkit-linear-gradient(180deg,rgba(255,255,255,0.00) 0%,rgba(43,17,4,0.50) 14%,rgba(31,12,2,0.85) 52%,rgba(43,17,4,0.50) 84.71%,rgba(255,255,255,0.00) 100%);
	background-image: -o-linear-gradient(0deg, rgba(255,255,255,0) 0%, rgba(43,17,4,0.14) 14%, rgba(43,17,4,0.5) 52%, rgba(43,17,4,0.08) 93%, rgba(255,255,255,0) 100%);
	background-image: -ms-linear-gradient(0deg, rgba(255,255,255,0) 0%, rgba(43,17,4,0.14) 14%, rgba(43,17,4,0.5) 52%, rgba(43,17,4,0.08) 93%, rgba(255,255,255,0) 100%);
	background-image: linear-gradient(270deg,rgba(255,255,255,0.00) 0%,rgba(43,17,4,0.50) 14%,rgba(31,12,2,0.85) 52%,rgba(43,17,4,0.50) 84.71%,rgba(255,255,255,0.00) 100%);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#0ffffff,endColorstr=#0ffffff,GradientType=1)";
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#0ffffff, endColorstr=#0ffffff, GradientType=1);*/
}
.menu_footer ul {
	margin: 0;
	padding: 0;
	display: inline-block;
	list-style: none;
}
.menu_footer ul li {
	position: relative;
	display: inline-block;
	margin: 0 0 0 1px;
	padding: 0;
}
/*.menu_footer ul li:before {
	content: '';
	position: absolute;
	top: 5px;
	left: -1px;
	width: 1px;
	height: 20px;
	background: #fff;
}*/

.lineaVertical {
	content: '';
	position: absolute;
	top: 5px;
	left: -1px;
	width: 1px;
	height: 20px;
	background: #fff;
}
.menu_footer ul li:first-child {
	margin: 0;
}
.menu_footer ul li:first-child:before {
	display: none;
}
.menu_footer ul li a {
	display: block;
	height: 30px;
	line-height: 30px;
	text-align: center;
	padding: 0 20px;
	color: #ccc;
	font-size: 16px;
}
.menu_footer ul li a:hover {
	color: #fff;
}

			.menu_footer ul li ul {
				display:none;
				position:absolute;
				min-width:140px;
				background-color: #6A4B14 !important;
				
			}
			
			.menu_footer ul li:hover > ul {
				display:block;
				
			}
			
			.menu_footer ul li ul li {
				position:relative;
			}
			
			.menu_footer ul li ul li ul {
				right:-140px;
				top:0px;
			}


.politica {
	background: #DDA732;
	text-align: center;
	border-bottom: 1px solid #E7BE6B;
}
.politica a {
	display: inline-block;
	padding: 5px 0;
	border-bottom: 1px solid #fff;
	color: #fff;
}

.copyright a {
	display: inline-block;
	padding: 5px 0;
	border-bottom: 1px solid #fff;
	color: #fff;
	font-weight: bold;
}
.copyright {
	background: #DDA732;
	text-align: center;
	border-top: 1px solid #BA881F;
	font-size: 12px;
	text-shadow: 1px 1px 4px rgba(140,70,0,0.65);
	-ms-filter: "progid:DXImageTransform.Microsoft.dropshadow(OffX=1,OffY=1,Color=#a68c4600,Positive=true)";
	zoom: 1;
filter:progid:DXImageTransform.Microsoft.dropshadow(OffX=1, OffY=1, Color=#a68c4600, Positive=true);
}
.copyright .int {
	padding: 5px 0;
}
.formulario {
	padding-top: 20px;/*position:absolute;
	width:100%;
	left:-200px;*/
}
#iconos_izq[style], #iconos_der[style] {
	position: absolute !important;
	width: 100% !important;
	height: auto !important;
	margin: auto !important;
	padding: 0 !important;
}
.fila {
	margin-bottom: 5px;
}
.fila label {
	display: inline-block;
	vertical-align: top;
	text-align: right;
	width: 30%;
	padding: 10px;
}
.fila label.error {
	display: block;
	text-align: left;
	width: auto;
	padding: 0px 10px 0px 40%;
	color: #f50;
}
input, textarea, select {
	border: 0;
	padding: 10px;
	font-family: segoe ui;
	font-size: 13px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	width: 50%;
	outline: none;
}
input.error, textarea.error, select.error {
	border: 1px solid #f50;
}
#captchadiv {
	text-align: right;
	padding-left: 40%;
}
#recaptcha_area {
	display: inline-block;
	margin-right: 4px;
}
#captchadiv2 {
	text-align: left;
	padding-left: 40%;
}
#captchadiv2 #recaptcha_area {
	float: right;
	margin-right: 4px;
}
#captchaTestimonios {
	text-align: center;
	padding-left: 40%;
}

input.enviar {
	display: block;
	width: auto;
	height: 40px;
	line-height: 40px;
	font-size: 15px;
	padding: 0 30px;
	font-family: "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	background: #A9AF00;
	margin-left: 40%;
	font-weight: normal;
}
input.enviar:hover {
	background: #C2C70B;
}
input[type="submit"]:disabled {
    background: #BDBDBD;
    cursor: default;
}
#BoxFormOrator .boton {
	margin-top: 5px;
}
#cat_oraciones, #pensamientos {
	width: 90%;
	max-width: 700px;
	margin: 0 auto;
	font-size: 13px;
	text-align: center;
}
#cat_oraciones #accordion p{
    text-align: justify;
}
.pensamiento_dia {
	font-size: 15px;
	max-width: 450px;
	margin: 0 auto;
}
.italica {
	font-style: italic;
}
.ui-widget {
	font-family: "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif !important;
	font-size: 1.5em;
}
.ui-state-default {
	border: 0 !important;
	background: #f5f5f5 !important;
}
.ui-state-default:hover {
	background: #fff !important;
}
.ui-accordion .ui-accordion-header {
	padding: 1em 1em 1em 2em !important;
}
.ui-widget-content {
	border: 0 !important;
}
.titulo_seccion {
	color: #FC0;
	text-align: center;
	font-weight: normal;
	margin: 0 0 20px 0;
	font-family: Constantia, "Lucida Bright", "DejaVu Serif", Georgia, serif;
}
.captchaNote {
	margin-left: 40%;
}
#noteDescUp{
    width: 60%;
    margin-left: 37%;
}

.mod-languages{
    text-align: right;
    position: relative;
    top: -200px;
    right: 50px;
}
.google_play{
    display: inline-block;
    vertical-align: top;
}
.google_play img{
    height: 40px;
}
.google_play a{
    border-bottom: none;
}


/*@media screen and (min-width: 320px) and (max-width: 480px) */
@media screen and (min-width: 720px) and (max-width: 1000px) {
.main .izq .icono img {
	float: none;
	display: block;
	margin: 0 auto !important;
	margin-bottom: 10px;
}
#captchadiv, #captchadiv2 {
	text-align: left;
}
#recaptcha_area {
	display: inline-block;
	margin-right: auto;
	margin-left: 40%;
}
}

@media screen and (min-width: 0) and (max-width: 720px) {
.header {
	padding: 40px 20px;
}
a.boton {
	height: 40px;
	line-height: 40px;
	font-size: 15px;
	padding: 0 15px
}
.main .izq .icono img {
	float: none;
	display: block;
	margin: 0 auto !important;
	margin-bottom: 10px;
}
.main .der .icono {
	text-align: left;
}
.menu_footer ul li {
	display: block;
	margin: 0;
}
.menu_footer ul li:before {
	content: '';
	position: absolute;
	top: 100%;
	left: 0;
	width: 100%;
	height: 1px;
	background: rgba(255,255,204,.2);
}
.menu_footer ul li:first-child:before {
	display: block;
}
/*.politica {
	text-align: center;
}*/
.fila label {
	display: block;
	text-align: center;
	width: 100%;
	padding: 4px 0;
}
.fila label.error {
	display: block;
	text-align: center;
	width: 100%;
	padding: 0;
}
input, textarea, select {
	width: 90%;
	box-sizing: border-box;
}
input.enviar {
	margin-left: 0;
}
/*#captchadiv2 #recaptcha_area {
	margin-right: 0;
}*/
/*#captchadiv2, #captchadiv {
	width: 90%;
	margin: 0 auto;
}*/
/*#captchadiv2 #recaptcha_area, #captchadiv #recaptcha_area {
	width: 100% !important;
	-webkit-border-radius: 5px!important;
	-moz-border-radius: 5px!important;
	border-radius: 5px!important;
	margin: 0 auto!important;
	overflow: hidden!important;
}*/
#BoxFormOrator .boton, #BoxFormRequestPrayer .boton {
	display: block;
	width: auto;
	margin: 5px auto 0 auto;
}
/*.der .formulario {
	background:#600;
	background: #000;
	width: 320px;
	margin-left: -175px;
	margin-top: 10px;
}
.izq .formulario {
	background:#600;
	background: #000;
	width: 320px;
	margin-right: -175px;
	margin-top: 10px;
}*/
.cont_gral {
	margin-bottom: 0;
	overflow-x: hidden;
}
.push {
	display: none;
}
.footer {
	margin-top: 0;
	height: auto;
}
form#formRequestPrayer, form#formOrator {
	display: table-cell;
	margin-top: 10px;
	background: #231403;
	-webkit-border-radius: 5px!important;
	-moz-border-radius: 5px!important;
	border-radius: 5px!important;
	padding-top: 10px;
}
form#formOrator {
	float: right;
}
form#formOrator {
	padding-bottom: 200px;
}
#pensamientos .boton {
	font-size: 15px;
}
.captchaNote {
	margin-left: 0;
}
#noteDescUp{
       width: auto;
       margin-left: 0; 
}
}

@media screen and (min-width: 0) and (max-width: 320px) {
form#formOrator {
	padding-bottom: 250px;
}
.captchaNote {
	margin-left: 0;
}
#noteDescUp{
       width: auto;
       margin-left: 0; 
}
}
.contenedor_aviso {
	margin: 0 auto;
	max-width: 800px;
	padding: 10px 0;
	line-height: normal;
	background: #f5f5f5;
	color: #333;
	font-size: 13px;
	padding: 20px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: 0 0 8px -2px rgba(0,0,0,.5);
	-moz-box-shadow: 0 0 8px -2px rgba(0,0,0,.5);
	box-shadow: 0 0 8px -2px rgba(0,0,0,.5);
}
.contenedor_aviso a:link, .contenedor_aviso a:visited {
	color: #DDA732;
}
.contenedor_aviso a:hover {
	color: #ccc;
}
/*Estilos contador de textarea*/
#count {
	font-size: 16px;
	font-weight: bold;
	display: inline-block;
	margin: 10px;
}
/*Fin Estilos contador de textarea*/

#cont_form_testimony{
    width: 90%;  
}

.comingson{
    text-align: center;
    font-size: 40px;
    font-weight: bold;
}

.textUnsubscribe{
    font-weight: bold;
    font-size: 20px;
    padding: 20px 0;
}
#msg_responseMod,#msg_responseRP {
    font-weight: bold;
}
.fil_category{
	display: inline-block;
    float: left;
    margin-left: 100px;
    text-align: center;
}
.fil_category ul li a{
	color: #FFF;
    width: 50px;
    margin: 1px;
    display: inline-block;
    padding: 5px;
    border-radius: 3px;
    background: rgb(103, 59, 15);
	/*display: block;
    height: 30px;
    line-height: 30px;
    text-align: center;
    padding: 0 20px;
    color: #FFF;
    font-size: 16px;
    background: #ccc;
    margin-top: 1px;
    */
}


input[type="image"]{
	width: 150px;
}

.btn-donacion{
	width: 100%;
	display: inline-block;
	margin-left:1%
}

.texto-donacion{
	width: 50% !important;
	display: inline-block;
	margin: 0 auto;
	text-align: center;
}